Bug 30802 - pcmcia installer crashed
Summary: pcmcia installer crashed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 12:11 UTC by Guy Ratcliffe
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 21:13:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guy Ratcliffe 2001-03-06 12:11:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Installer hangs when detecting pcmcia - this seems specific to the Dell 
c800 laptops

Reproducible: Always
Steps to Reproduce:
1.Use Dell c800
2.start installer from boot CD
3.When installer starts, it trys to detect pcmcia and freezes the machine
	

Actual Results:  Machine frozen

Expected Results:  Install continued?!

This occured with 7 as well, but as the installer did not try to start the 
pcmcia and therefore could be fixed at a later stage.  This was fixed (at 
the later stage) by installing the pcmcia separatly and having the 
following (in the pcmcia HOWTO)Include PnP BIOS resource checking? 
switched on.

Comment 1 Michael Fulbright 2001-03-06 20:16:32 UTC
Please try the more recent Wolverine beta.

Comment 2 Glen Foster 2001-03-06 21:13:46 UTC
We (Red Hat) should really try to fix this before next release.

Comment 3 Michael Fulbright 2001-03-13 17:16:48 UTC
Please reopen this report if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.